Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

An Account API key, account-scoped JWT, App API key, or user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************.

Headers

Api-Version-Date
string

Pins the request to a dated API version.

Example:

"2026-08-13"

Query Parameters

account_id
string

The account to list exports for, prefixed biz_. Defaults to the credential's account.

resource
enum<string>

Only return exports of this resource.

Available options:
ad_campaigns,
ad_groups,
ads,
apps,
audiences,
bounties,
bounty_submissions,
card_transactions,
checkout_configurations,
disputes,
events,
financial-activity,
members,
memberships,
payout_methods,
payouts,
people,
plans,
products,
resolution_center_cases,
shipments,
social_accounts,
team_members,
transfers,
webhooks,
receipts,
unclaimed_memberships,
tracking_links,
promo_codes,
resolutions,
entries,
leads,
content_rewards_submissions,
invoices,
cancelation_reasons,
child_companies,
ledger_lines,
withdrawal_lines
status
enum<string>

Only return exports in this status.

Available options:
pending,
processing,
completed,
failed,
expired
created_after
string

Only return exports created at or after this ISO 8601 timestamp.

created_before
string

Only return exports created at or before this ISO 8601 timestamp.

order
enum<string>

The field to sort by.

Available options:
created_at
direction
enum<string>

The sort direction.

Available options:
asc,
desc

Response

exports listed

data
object[]
required
page_info
object
required